Como instalar ruby-gsl-dbg no Debian 9 (Stretch)